Bug 127351 - [NEW PORT] sysutils/monkeytail: A multi-file tail on both local and remote hosts
Summary: [NEW PORT] sysutils/monkeytail: A multi-file tail on both local and remote hosts
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-13 12:10 UTC by Yi-Jheng Lin
Modified: 2008-09-27 00:40 UTC (History)
0 users

See Also:


Attachments
monkeytail-0.3.0.shar (2.40 KB, text/plain)
2008-09-13 12:10 UTC, Yi-Jheng Lin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yi-Jheng Lin 2008-09-13 12:10:00 UTC
tail variant designed for web developers monitoring logfiles
MonkeyTail allows a user to tail multiple files on both local and remote hosts
and clearly marks inactivity by putting 5 newlines in the output whenever a
pause in output over 3 seconds is detected.

MonkeyTail is implemented a fairly simple wrapper script around standard tail,
ssh, and sudo.

WWW:	http://dollyfish.net.nz/projects/monkeytail

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-09-13 12:12:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-09-27 00:34:10 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2008-09-27 00:34:23 UTC
miwi        2008-09-26 23:34:14 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/monkeytail  Makefile distinfo pkg-descr 
  Log:
  tail variant designed for web developers monitoring logfiles
  MonkeyTail allows a user to tail multiple files on both local and remote hosts
  and clearly marks inactivity by putting 5 newlines in the output whenever a
  pause in output over 3 seconds is detected.
  
  MonkeyTail is implemented a fairly simple wrapper script around standard tail,
  ssh, and sudo.
  
  WWW:    http://dollyfish.net.nz/projects/monkeytail
  
  PR:             ports/127351
  Submitted by:   Yi-Jheng Lin <yzlin at cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.1038    +1 -0      ports/sysutils/Makefile
  1.1       +40 -0     ports/sysutils/monkeytail/Makefile (new)
  1.1       +3 -0      ports/sysutils/monkeytail/distinfo (new)
  1.1       +9 -0      ports/sysutils/monkeytail/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"